<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Bootstrap CSS dan file CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Sewa dan Rental Mobil Binar</title>
  </head>

  <body>
    <!--navigation bar-->
    <div class="container-fluid">
      <nav class="navbar navbar-expand-lg fixed-top navbar-light shadow-sm" style="background-color: #F1F3FF;">
          <div class="container">
            <a class="navbar-brand" href="#">
              <img id="logorental" src="image/logo.svg">
            </a>
         
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav ms-auto" style="position: relative; top: 2px;">
                <a class="nav-link" href="#section2">
                  <div class="navright">Our Services</div>
                </a>
                <a class="nav-link" href="#section3">
                  <div class="navright">Why Us</div>
                </a>
                <a class="nav-link" href="#section4">
                  <div class="navright">Testimonial</div></a>
                <a class="nav-link" href="#section6">
                  <div class="navright">FAQ</div></a>
                <button type="button" class="btn btn-success">Register</button>
              </div>
            </div>

            <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight" aria-controls="offcanvasRight" aria-expanded="false" aria-label="Toggle navigation"><span><span class="navbar-toggler-icon"></span>
            </button>
            <div class="offcanvas offcanvas-end justify-content-end" tabindex="-1" id="offcanvasRight" aria-labelledby="offcanvasTopLabel">
              <div class="offcanvas-body">
                <a class="nav-link" href="#section2">
                  <div class="navright">Our Services</div>
                </a>
                <a class="nav-link" href="#section3">
                  <div class="navright">Why Us</div>
                </a>
                <a class="nav-link" href="#section4">
                  <div class="navright">Testimonial</div></a>
                <a class="nav-link" href="#section6">
                  <div class="navright">FAQ</div></a>
                <button type="button" class="btn btn-success">Register</button>
              </div>
            </div>
          </div>
      </nav>
    </div>

    <!--home-->
    <div id="section1">
          <div class="container-fluid pt-5" style="background-color: #F1F3FF;">
                  <div class="row">
                      <div class="col-md-6" id="texthome">
                          <h1 class="justify-content-center"><b>Sewa & Rental Mobil Terbaik di kawasan Surabaya</b></h1>
                          <p class="justify-content-center">Selamat datang di Binar Car Rental.<br>Kami Menyediakan mobil kualitas terbaik dengan harga terjangkau.<br>Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</p>
                          <button type="button" class="btn btn-success">Mulai Sewa Mobil</button>
                      </div>
                      <div class="col-md-6 mt-lg-5">
                          <img src="Image/Car.svg" id="ImgCar" class="img-fluid">
                      </div>
                  </div>
              </div>
    </div>

    <!-- Our Service-->
    <div id="section2">
    <div class="container my-md-5 pb-3">
        <div class="row align-items-center g-1">
          <div class="col-md-6 my-5 pt-5">
              <img src="Image/Service.png" id="imgService">
          </div>
          <div class="col-md-6 mt-md-5">
            <div id="textService" class="my-md-5 mr-1">
              <h2><b>Best Car Rental for any kind of trip in Surabaya!</b></h2>
                  <p>Sewa mobil di Surabaya bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</p>
                  <div style="line-height:200%;">
                    <span class="centang"><img src="Image/Logocentang.svg"> Sewa Mobil Dengan Supir di Bali 12 Jam <br> </span>
                    <span class="centang"><img src="Image/Logocentang.svg"> Sewa Mobil Lepas Kunci di Bali 24 Jam <br> </span>
                    <span class="centang"><img src="Image/Logocentang.svg"> Sewa Mobil Jangka Panjang Bulanan <br> </span>
                    <span class="centang"><img src="Image/Logocentang.svg"> Gratis Antar - Jemput Mobil di Bandara <br> </span>
                    <span class="centang"><img src="Image/Logocentang.svg"> Layanan Airport Transfer / Drop In Out <br> </span>
                </div>
            </div>
          </div>
        </div>
    </div>
    </div>

    <!--Why Us?-->
    <div id="section3">
    <div class="container my-5 pt-5 pb-2">
      <div class="row">
          <div class="textWhyUs mb-lg-5 mt-1 ml-2">
          <h2><b>Why Us?</b></h2>
          <p>Mengapa harus pilih Binar Car Rental?</p>
          </div>
      </div>
      <div class="row row-cols-1 row-cols-xs-2 row-cols-sm-2 row-cols-lg-4 g-3 mb-5 mt-1">
          <div class="col-lg-3">
            <div class="card">
              <div class="card-body">
                <a class="logoWhyUs"><img src="image/icon_completetumbsup.svg"></a>
                <h5 class="card-title"><b>Mobil Lengkap</b></h5>
                <p class="card-text">Tersedia berbagai pilihan mobil dengan kondisi masih baru, bersih dan terawat</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="card">
              <div class="card-body">
                <a class="logoWhyUs"><img src="image/icon_price.svg"></a>
                <h5 class="card-title"><b>Harga Murah</b></h5>
                <p class="card-text">Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="card">
              <div class="card-body">
                <a class="logoWhyUs"><img src="image/icon_24hrs.svg"></a>
                <h5 class="card-title"><b>Layanan 24 Jam</b></h5>
                <p class="card-text">Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="card">
              <div class="card-body">
                <a class="logoWhyUs"><img src="image/icon_professional.svg"></a>
                <h5 class="card-title"><b>Sopir Profesional</b></h5>
                <p class="card-text">Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu</p>
              </div>
            </div>
          </div>
      </div>
    </div>
    </div>

    <!--Testimoni-->
    <div id="section4">
      <div class="container my-5 pt-2">
          <div class="row my-md-5 mb-sm-2">
              <div class="textTestimoni pd-2" style="text-align: center;">
                <h2><b>Testimonial</b></h2>
                <p>Berbagai review positif dari para pelanggan kami</p>
                </div>
            </div>

            <div class="row">
              <div class="col-md-12 mb-5">
                <div class="carousel slide" id="carouselExampleIndicators" data-ride="carousel">
                  
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <div class="row text-center" style="justify-content: center;">
                        <div class="col-lg-9">
                          <div class="single-box mt-2">
                            <div class="row" id="carousel-body">
                              <div class="col-md-3 mt-md-4">
                                <img src="Image/dee.svg" alt="" class="testijohn">
                              </div>
                              <div class="col-md-9 text-start pb-md-3">
                                <div class="rating">
                                  <img src="Image/Ratestars.svg" alt="rating-stars" class="ratestars">
                                </div>
                                <div class="testitext my-md-3">
                                  <p style="padding-right: 10%;">“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                                  <p><b>Dee 32, Bromo</b></p>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        
                      </div>
                    </div>
                    <div class="carousel-item">
                      <div class="row text-center" style="justify-content: center;">
                        <div class="col-lg-9">
                          <div class="single-box mt-2">
                            <div class="row" id="carousel-body">
                              <div class="col-md-3 mt-md-4">
                                <img src="Image/john.svg" alt="" class="testijohn">
                              </div>
                              <div class="col-md-9 text-start pb-md-3">
                                <div class="rating">
                                  <img src="Image/Ratestars.svg" alt="rating-stars" class="ratestars">
                                </div>
                                <div class="testitext my-md-3">
                                  <p style="padding-right: 10%;">“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                                  <p><b>John 31, Bromo</b></p>
                                </div>
                              </div>
        
                            </div>
                          </div>
                        </div>
                        
                      </div>
                    </div>
                  </div>
                  <div class="row justify-content-center">
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                      <span class="" style="margin-left: 10%;" aria-hidden="true"><img src="Image/Left button.svg" alt="" onmouseover="this.src='Image/Left button.svg'" onmouseout="this.src='Image/Left button.svg'"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                      <span class="" style="margin-right: 10%;" aria-hidden="true"><img src="Image/Right button.svg" alt="" onmouseover="this.src='Image/Right button.svg'" onmouseout="this.src='Image/Right button.svg'"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                  </div>
                </div>
              </div>
            </div>
      </div>
    </div>

    <!--Sewa Sekarang-->
    <div id="section5">
      <div class="my-5 container">
        <div class="row py-lg-5">
          <div class="col-12">
          <div class="konten5 text-center">
            <h2 class="textkonten5 mb-3"><b>Sewa Mobil di Surabaya Sekarang!</b></h2>
            <p class="textkonten5 mb-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet. </p>
            <button type="button" class="btn btn-success">Mulai Sewa Mobil</button>
            </div>
          </div>
        </div>
        </div>
      </div>
    </div>

    <!--FAQ-->
    <div id="section6">
      <div class="container my-5 pb-5 pt-5">
        <div class="row">
          <div class="col-md-5 my-3">
            <div id="textFAQ">
              <h3><b>Frequently Asked Question</b></h3>
              <p>Lorem ipsum dolor sit amet consectetur.</p>
            </div>
          </div>
          <div class="col-md-7 mt-2 mb-5">
            <div class="accordion accordion-flush" id="accordionFlushExample">
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingOne">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                    Apa saja syarat yang dibutuhkan?
                  </button>
                </h2>
                <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                  <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the first item's accordion body.</div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingTwo">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
                    Berapa hari minimal sewa mobil lepas kunci?
                  </button>
                </h2>
                <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                  <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the second item's accordion body. Let's imagine this being filled with some actual content.</div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingThree">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
                    Berapa hari sebelumnya sabaiknya booking sewa mobil?
                  </button>
                </h2>
                <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                  <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingFour">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFour" aria-expanded="false" aria-controls="flush-collapseFour">
                    Apakah ada biaya antar-jemput?
                  </button>
                </h2>
                <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour" data-bs-parent="#accordionFlushExample">
                  <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingFive">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFive" aria-expanded="false" aria-controls="flush-collapseFive">
                    Bagaimana jika terjadi kecelakaan?
                  </button>
                </h2>
                <div id="flush-collapseFive" class="accordion-collapse collapse" aria-labelledby="flush-headingFive" data-bs-parent="#accordionFlushExample">
                  <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the third item's accordion body. Nothing more exciting happening here in terms of content, but just filling up the space to make it look, at least at first glance, a bit more representative of how this would look in a real-world application.</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!--footer-->
    <div class="container-fluid mt-5 pt-5" style="background-color:#F1F3FF; border-top-left-radius: 40px; border-top-right-radius: 40px;">
      <footer>
        <div class="container p-4">
          <div class="row">
            <div class="col-lg-3 col-md-6 mb-4">
              <h5 class="mb-3" style="letter-spacing: 2px; color: blue">Find us</h5>
              <ul class="list-unstyled mb-0">
                <li class="mb-1">
                  <a style="color: #4f4f4f;">Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</a>
                </li>
                <li class="mb-1">
                  <a style="color: #4f4f4f;">binarcarrental@gmail.com</a>
                </li>
                <li class="mb-1">
                  <a style="color: #4f4f4f;">081-233-334-808</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3 col-md-6 mb-4">
              <h5 class="mb-3" style="letter-spacing: 2px; color: blue">This web</h5>
              <ul class="list-unstyled mb-0">
                <li class="mb-1">
                  <a style="color: #4f4f4f;">Our Servirces</a>
                </li>
                <li class="mb-1">
                  <a style="color: #4f4f4f;">Why Us</a>
                </li>
                <li class="mb-1">
                  <a style="color: #4f4f4f;">Testimonial</a>
                </li>
                <li>
                  <a style="color: #4f4f4f;">FAQ</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3 col-md-6 mb-4">
              <h5 class="mb-3" style="letter-spacing: 2px; color: blue;">Contact with us :</h5>
              <ul class="list-unstyled mb-0">
                <li class="mb-1">
                  <a><img src="Image/icon_facebook.svg"> <img src="Image/icon_instagram.svg">  <img src="Image/icon_twitter.svg">  <img src="Image/icon_mail.svg">  <img src="Image/icon_twitch.svg"></a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3 col-md-6 mb-4">
              <h5 class="mb-3" style="letter-spacing: 2px; color: blue;">Copyright Binar 2022</h5>
              <ul class="list-unstyled mb-0">
                <li class="mb-1">
                  <a href="#!" style="color: #4f4f4f;"><img src="Image/logo.svg"></a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
          Author : Binar Rental and Tazkia Athariza
        </div>
      </footer>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

  </body>
</html>